#obalik { width: 1000px; }
#page { width: 1000px; }
#hlavicka { width: 1000px; background: url(../xchat/headerwide3.png) no-repeat center; }

#telo { overflow: visible; width: 1000px; background: url("../xchat/body_bgwide.png") repeat-y center; }
#telo-in { margin-top: 0px; width: 980px; }
.verifywarn { width: 920px; margin: 0 auto; }

#nastaveni { background: url(../xchat/settingswide.png) no-repeat center; }
#menu_hl { background:url(../xchat/menu_bgwide.png) no-repeat center; }
#menu_sub { background:url(../xchat/menu_sub_bgwide.png) no-repeat center; }

#levy-sl-x { width: 537px; }
#pravy-sl-x { width: 395px; }
#pravy-sl-x-self { width: 252px; float: left; }
#pravy-sl-x-sky { width: 120px; float: right; }
#pravy-sl-x #my-info-box { background: url('../xchat/my-info-box-bg-wide.png') no-repeat; }
#pravy-sl-x #my-info-box .obal { width: 90px; }

#paticka { width: 1000px; }
#paticka p.endfooter, #paticka div.endfooter { width: 1000px; background: url('../xchat/footerwide.png') no-repeat center bottom; }
#paticka .footer { background: url("../xchat/body_bgwide.png") repeat-y center; }

.leader { width: 970px; }
